#moduleMenu {
  background: url(/images/1fmenu.jpg) no-repeat scroll 0 0 transparent;
  border-bottom:0;
  height:32px;
}

#moduleMenu span{
  float:right;
}

#moduleMenu span a {
  color:#fff;
  background:#000;
  font-weight:bold;
  font-size:1em;
  display:block;
  padding:9px 15px;
  outline:none;
}

#moduleMenu span a:hover {
  background:#606060;
}

#moduleMenu span a:active {
  background:#606060;
}

h2.centerBoxHeading {
  margin:0;
  padding:19px 0;
  background:#f4f4f4;
  font-weight:normal;
  font-size:1em;
}

.centerBoxWrapper {
  margin:0 0 5px 0;
}

#whatsNew {
  display:block;
}